/* CSS Variables */
:root {
  --primary:  #ddd;
  --dark: #333;
  --light: #fff;
  --hed: red;
  --shadow: 0 1px 5px rgba(104, 104, 104, 0.8);
}

html {
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
  color: var(--dark);
}

body {
  background: #ffffff;
  margin: 20px 30px;
  line-height: 1.4;
}

.btn {
  background: var(--dark);
  color: var(--light);
  padding: 0.6rem 1.3rem;
  text-decoration: none;
  border: 0;
  
}

.btn a:hover {
  background: var(--light);
  color: var(--shadow);
}


img {
  max-width: 100%;
}

.wrapper { display: grid;
  grid-gap: 20px; 
  
}

/* Navigation */
.main-nav ul {
  display: grid;
  grid-gap: 20px;
  padding: 0;
  list-style: none;
  grid-template-columns: repeat(5, 1fr);
}

.main-nav a {
  background: var(--dark);
  color: var(--light);
  display: block;
  text-decoration: none;
  padding: 0.8rem;
  text-align: center;
  text-transform: uppercase;
  font-size: 1.1rem;
  box-shadow: var(--shadow);
}

.main-nav a:hover {
  background: var(--light);
  color: var(--shadow);
}

/* Top Container */
.top-container {
  display: grid;

  grid-gap: 20px; 
/*  grid-gap: 1em; */

  grid-template-areas:
    'showcase showcase top-box-a'
    'showcase showcase top-box-b'

}

/* Showcase */
.showcase {
  grid-area: showcase;
  min-height: 400px;
  background: url("../img/showcase.jpg");
  background-size: cover;
  background-position: center;
  padding: 3rem;
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: right;
  box-shadow: var(--shadow);
}

.showcase h1 {
  font-size: 6rem;
  margin-bottom: 0;
  color: var(--light);
}

.showcase1 {
  grid-area: showcase;
  min-height: 400px;
  background: url("../img/showcase1.jpg");
  background-size: cover;
  background-position: left; 
  padding: 3rem;
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: right;
  box-shadow: var(--shadow);
}

.showcase1 h1 {
  font-size: 6rem;
  margin-top: 0;
  color: var(--light);
}

.showcase2 {
  grid-area: showcase;
  min-height: 400px;
  background: url("../img/showcase2.jpg");
  background-size: cover;
    /* background-position: left;   */
  background-position: center;
  padding: 3rem;
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: right;
  box-shadow: var(--shadow)s
}

.showcase2 h1 {
  font-size: 6rem;
  margin-top: 0;
  color: var(--light);
}

.showcase3 {
  grid-area: showcase;
  min-height: 400px;
  background: url("../img/showcase3.jpg");
  background-size: cover;
  background-position: center;
  /* background-position: left;  */
  padding: 3rem;
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: right;
  box-shadow: var(--shadow)
}

.showcase3 h1 {
  font-size: 6rem;
  margin-top: 0;
  color: var(--light);
}

.showcase_centuries {
  grid-area: showcase;
  min-height: 400px;
  background: url("../img/showcase_centuries.jpg");
  background-size: cover;
  background-position: center;
  /* background-position: left;  */
  padding: 3rem;
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: right;
  box-shadow: var(--shadow)
}

.showcase_centuries h1 {
  font-size: 6rem;
  margin-top: 0;
  color: var(--light);
}

.showcase_mtb {
  grid-area: showcase;
  min-height: 400px;
  background: url("../img/showcase_mtb.jpg");
  background-size: cover;
  background-position: center;
  /* background-position: left;  */
  padding: 3rem;
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: right;
  box-shadow: var(--shadow)
}

.showcase_mtb h1 {
  font-size: 6rem;
  margin-top: 0;
  color: var(--light);
}

.showcase_tri {
  grid-area: showcase;
  min-height: 400px;
  background: url("../img/showcase_tri.jpg");
  background-size: cover;
  /* background-position: center;  */
  background-position: right;
  padding: 3rem;
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: right;
  box-shadow: var(--shadow)
}

.showcase_tri h1 {
  font-size: 6rem;
  margin-top: 0;
  color: var(--light);
}

.showcase-gravel {
  grid-area: showcase;
  min-height: 400px;
  background: url("../img/showcase-gravel.jpg");
  background-size: cover;
  /* background-position: center;  */
  background-position: left;
  padding: 3rem;
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: right;
  box-shadow: var(--shadow)
}

.showcase-gravel h1 {
  font-size: 6rem;
  margin-top: 0;
  color: var(--light);
}

/* Top Box */
.top-box {
  background: var(--light);
  display: grid;
  align-items: center;
  justify-items: center;
  box-shadow: var(--shadow);
  padding: 1.5rem;
}

.top-box-a {
  grid-area: top-box-a;
}

.top-box-b {
  grid-area: top-box-b;
}

/* Boxes */
.boxes {
  display: grid;
  grid-gap: 25px;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  
}

.box {
  background: var(--light);
  text-align: center;
  padding: 1rem 1rem;
  box-shadow: var(--shadow);
}

/* Info */
.info {
  background: var(--light);
  box-shadow: var(--shadow);
  display: grid;
  grid-gap: 30px;
  grid-template-columns: repeat(2, 1fr);
  padding: 3rem;
}

.info h2 {
  background: var(--light);
  text-align: center;
  color: red;
}

.info h3 {
  background: var(--light);
  text-align: center;
  color: red;
}

.info2 {
  background: var(--light);
  box-shadow: var(--shadow);
  display: grid;
  grid-gap: 20px;
  text-decoration: none;
  /*grid-template-columns: repeat(3, 1fr);*/
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  padding: 3rem;
}

.info2 h2 {
  background: var(--light);
  text-align: center;
  color: red;
}

.info2 h3 {
  background: var(--light);
  text-align: center;
  color: red;
}

.subsection {
  background: var(--light);
  box-shadow: var(--dark);
  display: grid;
  grid-gap: 10px; 
}

/* Calendar section */
        
.calendar-wrapper {
  display: grid;
/*  grid-template-columns: repeat(auto-fit, 1fr);
grid-column-gap:1em; */
/*  grid-row-gap:1em;
  grid-gap:1em; 
  justify-content: center;*/
    }

.calendar h2 {
  background: var(--light);
  text-align: center;
  color: red;
  }
  
.bike_clubs h2 {
  background: var(--light);
  text-align: center;
  color: red;
  }
  
.calendar h3 {
    background: var(--light);
    text-align: center;
    color: var(--dark);
  }
  
.calendar h4 {
    background: var(--light);
    text-align: center;
    color: red;
  }


.cal { 
     font-weight: bold;
} 

.center {
  display:block;
  margin-left: auto;
  margin-right: auto;
  width: 75%;
}

.social ul {

  display: grid;
  grid-gap: 1px;
  justify-items: center;
  padding: 0;
  list-style: none;
  grid-template-columns: repeat(3, 1fr);
}

/* Secondary Nav */
.secondary-nav ul {
  display: grid;
  grid-gap: 20px;
  padding: 0;
  list-style: none;
  grid-template-columns: repeat(5, 1fr);
}

.secondary-nav a {
  background: var(--dark);
  color: var(--light);
  display: block;
  text-decoration: none;
  padding: 0.8rem;
  text-align: center;
  text-transform: uppercase;
  font-size: 1.1rem;
  box-shadow: var(--shadow);
}

.secondary-nav a:hover {
  background: var(--light);
  color: var(--shadow);
}

/*   margin-top: 2rem; */

/* Footer */
footer {
  margin-top: 0;
  background: var(--light);
  color: var(--dark);
  text-align: left;
  padding: 1rem;
}

/* Media Queries */
@media (max-width: 700px) {
  .top-container {
    grid-template-areas:
      'showcase showcase'
      'top-box-a top-box-b';
  }
  
/*  .top-container2 {
    grid-template-areas:
      'showcase showcase'
      'top-box-a top-box-b';
  }
  */
  
  .showcase h1 {
    font-size: 4rem;
  }

.showcase2 h1 {
    font-size:4rem;
}

.showcase3 h1 {
    font-size:4rem;
}

.showcase_centuries h1 {
    font-size:4rem;
}

.showcase_mtb h1 {
  font-size: 4rem;
}

.showcase_tri h1 {
  font-size: 4rem;
}

.showcase-gravel h1 {
  font-size: 4rem;
}

  .main-nav ul {
  display: grid;
  grid-gap: 10px;
  padding: 0;
  list-style: none;
  grid-template-columns: repeat(5, 1fr);
  }
  
 .secondary-nav ul {
     grid-template-columns: repeat(5, 1fr); 
     padding: 1rem;
  }

.social ul {

  display: grid;
  grid-gap: 1px;
  justify-items: center;
  padding: 0;
  list-style: none;
  grid-template-columns: repeat(3, 1fr);
}

  .info {
    grid-template-columns: 1fr;
  }

  /*.info */ 
 
.info .btn {
    display: block;
    text-align: center;
    margin: auto;
}


@media (max-width: 500px) {

  .top-container {
    grid-template-areas:
      'showcase'
      'top-box-a'
      'top-box-b';
  }
  
/*  .top-container2 {
    grid-template-areas:
      'showcase' 
      'top-box-a' 
      'top-box-b';
  }
*/

  .showcase h1 {
    font-size: 2rem;
  }
  
  .showcase2 h1 {
    font-size: 2rem;
  }
  
  .showcase3 h1 {
    font-size:2rem;
  }

.showcase_centuries h1{
    font-size:2rem;
}

.showcase_mtb h1 {
  font-size: 2rem;
}

.showcase_tri h1 {
  font-size: 2rem;
}

.showcase-gravel h1 {
  font-size: 2rem;
}

  .main-nav ul {
     grid-template-columns: 1fr; 
     padding: 0.8rem;
  }
  
   .secondary-nav ul {
     grid-template-columns: 1fr; 
     padding: 0.8rem;
  }
  
 .info {
    grid-template-columns: 1fr;
  }
  
  .info .btn {
    display: block;
    text-align: center;
    margin: auto;
}

.social ul {

  display: grid;
  grid-gap: 1px;
  justify-items: center;
  padding: 0;
  list-style: none;
  grid-template-columns: repeat(3, 1fr);
}

}